/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 85px;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 85px;
    background-color: #f5f5f5;
}
@media (max-width: 768px) {
    body {
	margin-bottom: 125px;
    }
    .footer {
	height: 125px;
    }
}

body > .container {
    padding: 50px 15px 20px;
}
.footer > .container {
    padding: 20px 15px;
}

/* main.tpl
-------------------------------------------------- */
.jumbotron .ip {
    text-align: center;
    font-size: 60px;
    line-height: 50px;
}
.jumbotron .ip6 {
    font-size: 50px;
    line-height: 50px;
}
@media (max-width: 1200px) {
    .jumbotron .ip6 {
	font-size: 43px;
    }
}
@media (max-width: 992px) {
    .jumbotron .ip6 {
	font-size: 33px;
    }
}
@media (max-width: 700px) {
    .jumbotron .ip6 {
	font-size: 25px;
    }
}
@media (max-width: 550px) {
    .jumbotron .ip {
	font-size: 50px;
    }
    .jumbotron .ip6 {
	font-size: 20px;
    }
}
@media (max-width: 450px) {
    .jumbotron .ip {
	font-size: 40px;
    }
    .jumbotron .ip6 {
	font-size: 17px;
    }
}

.main-welcome p {
    margin: 0 0 10.5px 0px;
}
.iphistory {
    overflow-x: hidden;
}
.iphistory .table th,
.iphistory .table td {
    text-align: center;
}

/* top line with tiles */
.tile {
    overflow: hidden;
}
.tile a {
    margin-top: 5px;
}
.top_tiles {
    margin-bottom: 0;
}

.top_tiles .tile h2 {
    font-size: 30px;
    line-height: 30px;
    margin: 3px 0 7px;
    font-weight: bold;
}
/* tooltips on sparkline */
.jqstooltip {
    background: #34495e !important;
    width: 55px !important;
    height: 22px !important;
    text-decoration: none;
    text-align: center;
}
.popover {
    max-width: 500px;
}

@media (min-width: 1200px) {
    .container {
	width: 1030px;
    }
}
@media screen and (max-width: 330px) {
    .yandex-adaptive-mobile .col-sm-12 {
	padding-left: 0px !important;
	padding-right: 0px !important;
    }
}

/* banner */
.yandex-adaptive-mobile {
    height: 280px;
}
.yandex-adaptive-mobile-bottom {
    min-height: 200px;
}
.yandex-adaptive-desktop {
    height: 125px;
}
.yandex-adaptive-desktop-bottom {
    height: 250px;
}

/* speedtest */
#test-runned img.await {
    border: 1px solid orange;
}
#test-runned img.success {
    border: 1px solid green;
}
#test-runned img.error {
    border: 1px solid red;
}

.speedtest-history .progress {
    height: 2px;
    margin-bottom: 0px;
}
